How to install libbrahe-1.3-3 on Debian 9 (Stretch)